uuid: dbe1d515-ee94-45a4-954e-c980fea29913
langcode: en
status: true
dependencies:
  module:
    - node
id: articles
label: Articles
type: 'canonical_entities:node'
pattern: '/article/[node:title]'
selection_criteria:
  4a562aa2-4f48-49f0-8c34-32e854ea8880:
    id: 'entity_bundle:node'
    negate: false
    uuid: 4a562aa2-4f48-49f0-8c34-32e854ea8880
    context_mapping:
      node: node
    bundles:
      article: article
selection_logic: and
weight: -5
relationships: {  }
